@echo off
cls
echo.
echo  1. Start (Press ENTER)
echo  2. Update Definitions and Run
echo  3. Integrate Definitions Updates in ClamWin.7z (only on USB)
echo.
set /p upd=Choose an option : 
cd bin
if "%upd%"=="2" freshclam
if "%upd%"=="3" freshclam&cd..&7z.exe a ClamWin.7z -x!ClamWin.7z -x!7z.* -x!log\* -x!quarantine\*&move /y ClamWin.7z "%*Files"&cd bin
:s
start "" "ClamWin.exe"
